
        .mv_f1071.header {
          color: #2C2929FF;
          text-shadow: 2px 2px #F4ABCAFF;
          font-family: "Spectral";
        }
        .mv_f1071.header > div.summary {
          font-family: "Spectral";
        }
      
        .mv_f1071 .title-fill > div {
          background-color: #FFFCFCFF;
        }
      
        .mv_f1071 .title-content {
          border-color: #201C1B;
          border-style: solid;
          border-width: 1px;
        }
        
      
          .mv_f1071 .title-shadow {
            filter: blur(1px);
          }
        
        .mv_f1071 .title-shadow > div {
          background-color: #DB94AEFF;
        }
      
        .mv_f1071 .title-highlight {
          display: none;
        }
      
      .mv_f1071 .title-block,
      .mv_f1071 .title-block a {
        font-family: "Spectral";
        color: #571B0CFF
      }
    
        .mv_f1071 .box-fill > div {
          background-image: linear-gradient(315deg, #FFEDC0FF 0%, #D3FFFF1A 100%);
        }
      
        .mv_f1071 .box-content {
          border-color: #201C1B;
          border-style: solid;
          border-width: 1px;
        }
        
          .mv_f1071 .box-content, .mv_f1071 .box-shadow, .mv_f1071 .box-highlight, .mv_f1071 .box-fill,
          .mv_f1071 .box-content > div, .mv_f1071 .box-shadow > div, .mv_f1071 .box-highlight > div, .mv_f1071 .box-fill > div {
            border-radius: 2px;
          }
        
      
          .mv_f1071 .box-shadow {
            filter: blur(2px);
          }
        
        .mv_f1071 .box-shadow > div {
          background-color: #F4ABCAFF;
        }
      
        .mv_f1071 .box-highlight {
          display: none;
        }
      
      .mv_f1071 .box-block,
      .mv_f1071 .box-block a {
        font-family: "Spectral";
        color: #2C2929FF
      }
    